Public Attributes | List of all members
xmltoken Struct Reference

`#include <tokenhash.h>`

## Public Attributes
const char * | name
int | tokenId

## Member Data Documentation

## ◆ name

const char* xmltoken::name

Referenced by Perfect_Hash::in_word_set().

## ◆ tokenId

int xmltoken::tokenId

Referenced by libabw::ABWXMLTokenMap::getTokenId().

The documentation for this struct was generated from the following file:

- tokenhash.h